curl --compressed "https://api.coinmetrics.io/v4/reference-data/indexes?api_key=<your_key>"{
"data": [
{
"index": "CMBIBTCT",
"full_name": "CMBI Bitcoin Total Return Index",
"description": "A single asset index measuring the performance an investor would expect from purchasing and holding Bitcoin as well as liquidating legitimate forked assets.",
"type": "single_asset"
},
{
"index": "CMBIBTCV",
"full_name": "CMBI Bitcoin Index",
"description": "A single asset index measuring the performance an investor would expect from purchasing and holding Bitcoin."
}
],
"next_page_token": "Q01CSURFWEU",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/indexes?api_key=<your_key>&page_size=2&next_page_token=Q01CSURFWEU"
}Reference Data
Indexes
Returns a list of indexes metadata.
GET
/
reference-data
/
indexes
curl --compressed "https://api.coinmetrics.io/v4/reference-data/indexes?api_key=<your_key>"{
"data": [
{
"index": "CMBIBTCT",
"full_name": "CMBI Bitcoin Total Return Index",
"description": "A single asset index measuring the performance an investor would expect from purchasing and holding Bitcoin as well as liquidating legitimate forked assets.",
"type": "single_asset"
},
{
"index": "CMBIBTCV",
"full_name": "CMBI Bitcoin Index",
"description": "A single asset index measuring the performance an investor would expect from purchasing and holding Bitcoin."
}
],
"next_page_token": "Q01CSURFWEU",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/indexes?api_key=<your_key>&page_size=2&next_page_token=Q01CSURFWEU"
}
